#container {
	position: relative;
	left: auto;
	right: auto;
	width:1024px;
	text-align: left;
	margin:12px auto;
	color: inherit;
	background: white;
}

#ApDivTop_Header {
	position: absolute;
	width: 1024px;
	height: 120px;
	z-index: 999;
	top: 7px;
	left: 16px;
	background-color: #999999;
}
#apDivMrpLog {
	position: absolute;
	width: 400px;
	height: 64px;
	z-index: 1;
	left: 58px;
	top: 13px;
}


#apDivWinLogo {
	position: absolute;
	width: 107px;
	height: 86px;
	z-index: 2;
	left: 694px;
	top: 15px;
}

#apDivQbLogo {
	position: absolute;
	width: 137px;
	height: 93px;
	z-index: 2;
	left: 837px;
	top: 16px;
}

#apDivMRPWord{
	position: absolute;
	top: 70px;
	height: 41px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	left: 59px;
	
}

#apDiv_Word_2 {
	position: absolute;
	width: 1024px;
	height: 63px;
	z-index: 4;
	left: 16px;
	top: 133px;
	background-color: #FFFFFF;
	font-size: 8px;
	color: #F00;
	font-family: Verdana, Geneva, sans-serif;
}
#apDivLeft {
	position: absolute;
	top: 232px;
	width: 218px;
	height: 406px;
	left: 61px;
	font-family: Verdana, Geneva, sans-serif;
}

#apDivWheel {
	position: absolute;
	width: 324px;
	height: 406px;
	z-index: 3;
	left: 387px;
	top: 230px;
}

#apDivRight {
	position: absolute;
	top: 230px;
	width: 218px;
	height: 406px;
	left: 825px;
	font-family: Verdana, Geneva, sans-serif;
}
#apDivFreeTrial {
	position: absolute;
	width: 200px;
	height: 73px;
	left: 1px;
	top: 4px;
}

#apDivQbooks {
	position: absolute;
	width: 200px;
	height: 73px;
	left: 1px;
	top: 84px;
}

#apDivMRP101 {
	position: absolute;
	width: 200px;
	height: 73px;
	left: 1px;
	top: 165px;
}

#apDivDash{
	position: absolute;
	width: 200px;
	height: 73px;
	left: 1px;
	top: 247px;
}

#apDivIT101 {
	position: absolute;
	width: 200px;
	height: 73px;
	left: 1px;
	top: 328px;
}

#apDivSalesArea {
	position: absolute;
	width: 1016px;
	height: 38px;
	z-index: 7;
	left: 49px;
	top: 673px;
}

#apDivOverViewLogo {
	position: absolute;
	width: 1016px;
	height: 40px;
	left: 47px;
	top: 769px;
	text-align: center;
}
#apDivStdPkgPrice{
	position: absolute;
	width: 1019px;
	left: 46px;
	top: 838px;
	text-align: left;
	height: 417px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
}

#apDiv_LifeTime_Text {
	position: absolute;
	width: 366px;
	height: 79px;
	z-index: 1;
	left: -2px;
	top: 125px;
	font-style: italic;
	color: #000;
	font-size: 10px;
}

#apDiv_Ltable3{
	position: absolute;
	top: 201px;
	left: 1px;
}

.pkgname{
	padding-left:30px;
	
}


#apDiv_optionalmodules{
	position: absolute;
	width: 669px;
	height: 419px;
	left: 381px;
	top: -1px;
	border-top-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: double;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}

#apDivOptionalModules_Right {
	position: absolute;
	width: 669px;
	height: 422px;
	left: 280px;
	top: -1px;
	border-top-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
#apDiv_Support {
	position: absolute;
	width: 1019px;
	height: 141px;
	left: 46px;
	top: 1257px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

#apDiv_Service {
	position: absolute;
	width: 1019px;
	height: 110px;
	z-index: 1;
	left: 46px;
	top: 1399px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

#apDiv_Features{
	position: absolute;
	width: 1019px;
	height: 441px;
	left: 46px;
	top: 1507px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}


#apDiv_Features_Left {
	position: absolute;
	width: 509px;
	height: 408px;
	left: 3px;
	top: 11px;
	
}

#apDiv_Features_Right {
	position: absolute;
	width: 477px;
	height: 430px;
	left: 537px;
	top: 10px;
}

#apDiv_Features_Left ul li {
	line-height: 30px;
}
#apDiv_Features_Right ul li {
	line-height: 30px;
}

#apDiv_What_Is_pcMRP_Container{
	position: absolute;
	width: 1024px;
	height: 730px;
	left: 46px;
	top: 2004px;
	border-bottom-width: thin;
	border-bottom-style: solid;
}
#apDiv_What_Is_pcMRP{
	position: absolute;
	width: 512px;
	height: 500px;
	left: 1px;
	top: 1px;
}

#apDiv_What_Is_pcMRP_Right{
	position: absolute;
	width: 410px;
	height: 405px;
	left: 589px;
	top: 1px;
	
}
#apDiv_What_Is_pcMRP_Last{
	position: absolute;
	width: 1024px;
	Height: 100px;
	left: 1px;
	top: 417px;
}


#apDiv_Mein_Menu_Word {
	position: absolute;
	width: 139px;
	height: 23px;
	z-index: 1;
	left: 736px;
	top: 368px;
}



#apDiv_Bottom_Address_Info{
	position: absolute;
	width: 679px;
	height: 126px;
	left: 256px;
	top: 2750px;
}
#apDiv_GotoAssist{
	position: absolute;
	width: 40px;
	Height: 106px;
	left: 131px;
	top: 2924px;
}
#apDiv_GotoAssistWords{
	position: absolute;
	width: 129px;
	Height: 50px;
	left: 223px;
	top: 2924px;
}
#apDiv_Zoom{
	position: absolute;
	width: 117px;
	Height: 50px;
	left: 437px;
	top: 2924px;
}

#apDiv_Zoom_Word{
	position: absolute;
	width: 117px;
	Height: 50px;
	left: 563px;
	top: 2924px;
}
#apDiv_ZOHO{
	position: absolute;
	width: 40px;
	Height: 106px;
	left: 759px;
	top: 2924px;
}
#apDiv_ZOHOWords{
	position: absolute;
	width: 129px;
	Height: 50px;
	left: 854px;
	top: 2924px;
}

#FreeWord {
	font-style: italic;
	color: #00F;
	text-decoration: underline;
}


#stdpkgid {
	top: 805px;
	font-size: 14px;
}
#optionalmodule_id {
	top: 500px;
	font-size: 14px;
	height: 100px;
}
.tableheader {
	font-family: Verdana, Geneva, sans-serif;
	color: #00F;
	height: 30px;
	text-align: center;
	font-size: 12px;
	padding-top: 10px;
}
.rowclass {
	height: 20px;
}
#optional_module_header_id {
	color: #00F;
	height: 20px;
	text-align: center;
}


#support_table_id {
	top: 1450px;
	}
#apDiv_optionalmodules #optionalmodule_id tr td ul li {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	height: 45px;
	font-size: 12px;
	top: 5px;
	height: 30px;
}
#apDivStdPkgPrice table tr td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	height: 20px;

}

#apDiv_optionalmodules #optionalmodule_id tr {
	padding-top: 10px;
	top: 40px;
}

#apDivStdPkgPrice #Ltable2 tr td {
	padding-left: 30px;
}


#apDivStdPkgPrice #Ltable2 tr td p {
	top: 5px;
	vertical-align: middle;
	text-align: left;
	white-space: normal;
	line-height: 20px;
}
#apDivStdPkgPrice #Ltable3 {
	top: 500px;
	height: 200px;
}

#apDivStdPkgPrice table tr th ul li {
	text-align: left;
	color: #FFF;
}
#apDiv_What_Is_pcMRP p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 20px;
}

#apDiv_What_Is_pcMRP_Last p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 20px;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#apDiv_What_Is_pcMRP_Container {
	border-bottom-width: thin;
	border-bottom-style: solid;
}


.Consulting {
	color: #00F;
}
.tableprice {
	color: #060;
	font-weight: bolder;
	text-align: right;
	padding-right: 30px;
}

#apDivStdPkgPrice #Ltable1 {
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
}





#maptocompany {
	position: absolute;
	width: 40px;
	Height: 30px;
	left: 50px;
	top: 40px;
}
#map_for_company {
	font-family: Verdana, Geneva, sans-serif;
	color: #00F;
	text-decoration: underline;
	font-weight: bold;
}
.optionalprice{
	color:#060;
}
#apDiv_Word_2 h1 {
	text-align: center;
}

#map_for_company {
	position: absolute;
	width: 59px;
	height: 20px;
	z-index: 1;
	left: 272px;
	top: 85px;
	background-color: #FFFFFF;
	font-style: italic;
}



blockquote p {
	line-height: normal;
}
ul li {
	list-style-type: disc;
}
blockquote p {
	line-height: normal;
	height: 1px;
}
#apDivStdPkgPrice #apDiv_LifeTime_Text ul li {
	font-size: 14px;
	line-height: 20px;
	list-style-type: none;
}
